--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Query::Conditions::Operation::slugs
is_singleton: true
name: slugs
params: ()
visibility: public
